velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Byron Foster <by...@base2.cc>
Subject Re: Velocity Version compatible with JDK 1.4.2
Date Wed, 18 Feb 2009 13:11:19 GMT
All current releases are 1.4.2 compatible.

On Feb 17, 2009, at 23:36 , Anand Kiran wrote:

> Hello there,
> I want to use a version of Velocity which is compatble with my JRE
> version of 1.4.2.  Can you send me the link for download of those  
> particular jar files or related files.


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@velocity.apache.org
For additional commands, e-mail: user-help@velocity.apache.org


Mime
View raw message